<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg2504m000" xml:lang="es">
   <Header>
      <Title>Pagos/Cobros anticipados (tfcmg2504m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar los <Link href="/baanerp/tf/glossary/glossary#AnticiPaymen_tf" role="glossary">pagos/cobros anticipados</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Si selecciona un registro, puede ver los detalles del pago/cobro anticipado en la sesión <Link href="/baanerp/tf/cmg/tfcmg2508s000" role="session">Pagos anticipados (detalles) (tfcmg2508s000)</Link>.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfcmg110.bank">
         <Header>
            <Title>Banco</Title>
         </Header>
         <FuncDesc>El banco de la compañía. .</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg110.tdoc">
         <Header>
            <Title>Tipo de transacción</Title>
         </Header>
         <FuncDesc>El tipo de transacción, parte del número de documento de pago.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg110.pdoc">
         <Header>
            <Title>Documento pago anticipado</Title>
         </Header>
         <FuncDesc>El número de serie del documento de pago/cobro anticipado.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg110.year">
         <Header>
            <Title>Ejercicio</Title>
         </Header>
         <FuncDesc>El ejercicio fiscal en que se crea el pago/cobro anticipado.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg110.bpid">
         <Header>
            <Title>Partner</Title>
         </Header>
         <FuncDesc>El código del <Link href="/baanerp/tc/glossary/glossary#BusinePartne_tc" role="glossary">partner</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph>Debe especificar el código del <Link href="/baanerp/tc/glossary/glossary#PaytoBusineP_tc" role="glossary">partner pagado</Link> para pagos y el código del <Link href="/baanerp/tc/glossary/glossary#PayfroBusine_tc" role="glossary">partner pagador</Link> para cobros.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfcmg110.ccur">
         <Header>
            <Title>Divisa/tipo de cambio</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">divisa</Link> utilizada para realizar los pagos.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg110.amnt">
         <Header>
            <Title>Importe de transacción</Title>
         </Header>
         <FuncDesc>El importe total de todos los pagos realizados con este documento de pago.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>